﻿<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Meine ASP.NET-Anwendung</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <div id="content">

        <header>
            <img src="/pic/jb.jpeg" width="100%" height="200">

            @Html.Partial("Header")
        </header>
        
        <main>
            
            <nav>
                @Html.Partial("Navigation")
            </nav>
            <content>
                @RenderBody()
            </content>
        </main>

        <footer>
            @Html.Partial("Footer")
        </footer>

    </div>


    

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
